.breadcrumb .link {
    display: inline-block;
    height: 25px;
}
nav.breadcrumb.page-width.custom-style-main-product.page-width, nav.breadcrumb.page-width.custom-style-main-product.page-width * {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    line-height: unset;
}
svg.breadcrumb-home-icon {
    margin-bottom: 0.4rem;
}
